/* Start Home Slider */
.bg-blue-custom {
	background-color: #22429e;
}

.bg-blue-secondary {
	background-color: #1d398a;
}

.stack-tab-container {
	width: 100%;
	position: relative;
}

.stack-tab-container .tab-bar {
	overflow: hidden;
}

.stack-tab-container .left-arrow,
.stack-tab-container .right-arrow {
	position: absolute;
	width: 100px;
	height: 100%;
	top: 0;
	display: none;
	align-items: center;
	padding: 0;
	pointer-events: none;
}

.stack-tab-container .right-arrow {
	right: 0;
	justify-content: flex-end;
	background: linear-gradient(to left, #1d398a 20%, transparent);
}

.stack-tab-container .left-arrow {
	background: linear-gradient(to right, #1d398a 20%, transparent);
}

.stack-tab-container .right-arrow.active,
.stack-tab-container .left-arrow.active {
	display: flex;
}

.stack-tab-container i {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	padding: 8px;
	color: white;
	cursor: pointer;
	pointer-events: auto;
}

.stack-tab-container ul.tabs {
	display: flex;
	gap: 10px;
	margin: 0;
	list-style: none;
	overflow-x: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
	scroll-behavior: smooth;
}

.stack-tab-container ul.dragging {
	scroll-behavior: auto;
	cursor: pointer;
}

.stack-tab-container ul::-webkit-scrollbar {
	display: none;
}

.stack-tab-container a.tab {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 12px;
	line-height: 20px;
	font-weight: 600;
	color: white;
	padding: 8px 12px;
	border-radius: 6px;
	background-color: #22429e;
	user-select: none;
	white-space: nowrap;
	text-decoration: none;
}

.stack-tab-container a.tab:hover {
	background-color: #2563eb;
}
/* End Home Slider */
